/* =================================================================
COMMON 
================================================================= */
/* title 
---------------- */
#contents_area h2{
	background-image:url(../../cp_info/images/ttl_main.gif);
}


/* side menu
---------------- */
ul#side_menu li.s_menu01 a{
	background-image:url(../../cp_info/images/side_menu01.gif);
}
ul#side_menu li.s_menu02 a{
	background-image:url(../../cp_info/images/side_menu02.gif);
}
ul#side_menu li.s_menu03 a{
	background-image:url(../../cp_info/images/side_menu03.gif);
}
ul#side_menu li.s_menu04 a{
	background-image:url(../../cp_info/images/side_menu04.gif);
}
ul#side_menu li.s_menu05 a{
	background-image:url(../../cp_info/images/side_menu05.gif);
}
ul#side_menu li.s_menu06 a{
	background-image:url(../../cp_info/images/side_menu06.gif);
}
ul#side_menu li.s_menu07 a{
	background-image:url(../../cp_info/images/side_menu07.gif);
}
ul#side_menu li.s_menu08 a{
	background-image:url(../../cp_info/images/side_menu08.gif);
}


/* side menu ON */
ul#side_menu li.s_menu01on a,
ul#side_menu li.s_menu02on a,
ul#side_menu li.s_menu03on a,
ul#side_menu li.s_menu04on a,
ul#side_menu li.s_menu05on a,
ul#side_menu li.s_menu06on a,
ul#side_menu li.s_menu07on a,
ul#side_menu li.s_menu08on a{
	background-position:-340px 0px;
	background-repeat:no-repeat;	
}
ul#side_menu li.s_menu01on a{
	background-image:url(../../cp_info/images/side_menu01.gif);
}
ul#side_menu li.s_menu02on a{
	background-image:url(../../cp_info/images/side_menu02.gif);
}
ul#side_menu li.s_menu03on a{
	background-image:url(../../cp_info/images/side_menu03.gif);
}
ul#side_menu li.s_menu04on a{
	background-image:url(../../cp_info/images/side_menu04.gif);
}
ul#side_menu li.s_menu05on a{
	background-image:url(../../cp_info/images/side_menu05.gif);
}
ul#side_menu li.s_menu06on a{
	background-image:url(../../cp_info/images/side_menu06.gif);
}
ul#side_menu li.s_menu07on a{
	background-image:url(../../cp_info/images/side_menu07.gif);
}
ul#side_menu li.s_menu08on a{
	background-image:url(../../cp_info/images/side_menu08.gif);
}

/* =================================================================
ご挨拶
================================================================= */
p.p_signature{
	text-indent:-100000em;
	background:url(../../cp_info/images/p_signature.gif) top right no-repeat;
	margin:30px 0px 0px 0px;
	height:16px;
	}
	
/* =================================================================
会社概要
================================================================= */
table.info_table{
	
}
table.info_table th{
	font-size:12px;
	width:120px;
	vertical-align:top;
	line-height:19px;
	text-align:left;
}
span.icon{
	font-size:12px;
	color:#001166;
}

table.info_table td{
	font-size:12px;
	vertical-align:top;
	line-height:19px;
	text-align:left;
	width:374px;
	padding-bottom:18px;
}

/* =================================================================
取引先一覧
================================================================= */
ul.c_list{}
ul.c_list li{
	font-size:12px;
	padding-bottom:10px;
}

/* =================================================================
会社の沿革
================================================================= */
table.history_table{
	
}
table.history_table td{
	font-size:12px;
	padding-bottom:18px;
	vertical-align:top;
	line-height:19px;
	text-align:left;
}

/* =================================================================
企業理念
================================================================= */
.phl_box{
	width:494px;
	background:url(../../cp_info/images/bg_p_box_b.gif) bottom left no-repeat;
	padding-bottom:20px;
	margin-bottom:20px;
}

.phl_box h4{
	text-indent:-100000em;
	background-position:0px 0px;
	background-repeat:no-repeat;
	height:47px;
}

.phl_box h4.phi_ttl01{
	background-image:url(../../cp_info/images/ttl_p01.gif);
}
.phl_box h4.phi_ttl02{
	background-image:url(../../cp_info/images/ttl_p02.gif);
}
.phl_box h4.phi_ttl03{
	background-image:url(../../cp_info/images/ttl_p03.gif);
}
.phl_box h4.phi_ttl04{
	background-image:url(../../cp_info/images/ttl_p04.gif);
}


.phl_box p,
.phl_box ul{
	background:url(../../cp_info/images/bg_p_box_m.gif) 0px 0px repeat-y;
	padding:0px 34px;
}

.phl_box ul li{
	background:url(../../cp_info/images/icon_list_circle.gif) 0px 0.5em no-repeat;
	font-size:12px;
	padding-left:15px;
	padding-bottom:18px;
	line-height:19px;
}


/* =================================================================
ニュース一覧
================================================================= */
.news_box{
	margin-bottom:30px;
}


h4.news_ttl{
	font-size:12px;
	padding:4px 0px;
	border-top:1px solid #001166;
	border-bottom:1px solid #001166;
	margin-bottom:20px;
}

table.news_table{
	font-size:12px;
}

table.news_table th{
	width:120px;
	vertical-align:top;
	line-height:19px;
	text-align:left;
	font-weight:normal;
}
table.news_table td{
	width:374px;
	vertical-align:top;
	padding-bottom:20px;
	line-height:19px;
}


/* =================================================================
アクセスマップ
================================================================= */
h4.map_ttl01{
	margin-top:30px;
	font-size:12px;
	margin-bottom:7px;
}



/* =================================================================
PRINT 
================================================================= */

@media print {

/* 
ご挨拶
------------------------------------ */
p.p_signature{
	text-indent:0em;
	background:none;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:right;
	}

/* 
会社の沿革
================================================================= */
table.history_table{
	
}
table.history_table td{
	font-size:12px;
	padding-bottom:18px;
	vertical-align:top;
	line-height:19px;
	text-align:left;
}

/* 
企業理念
------------------------------------ */
.phl_box{
	width:492px;
	background:none;
	border:1px solid #ccc;
}

.phl_box h4{
	text-indent:0em;
	background:none;
	font-size:14px;
	height:auto;
	text-align:center;
	padding:10px 0px;
}

.phl_box p,
.phl_box ul{
	background:none;
}

.phl_box ul li{
	background:none;
	list-style: disc inside;
	padding-left:0px;
}

}





